/* CSS Document */

body{margin:0px; padding:0px; background:url(../images/body.gif) #188cc5 repeat-x left top;}
*{color:#323232; font:normal 12px/25px "宋体";}
a{color:#323232; text-decoration:none;}
a:hover{color:#03379d;}
ul,li,dl,dd,dt,h1,p,input,h1,h2,h3,h4,h5{margin:0px; padding:0px; list-style-type:none;}
img{border:0px;}
input,textarea{outline:none;}
.clear{clear:both;}
.clearfix:after{display:block; height:0; clear:both; content:"";}
.clearfix{zoom:1;}
.fl{float:left;}
.fr{float:right;}

/**/
.dimg{width:779px; height:360px; margin:165px auto 0;}
.language{background:url(../images/language.gif) no-repeat center bottom; height:40px; line-height:40px; text-align:center; width:799px; margin:30px auto 0;}
.language a{color:#fff; font:bold 14px/40px "微软雅黑"; margin:0 25px;}

/**/
.box{width:940px; margin:0 auto; background:#fff; padding:0 6px; clear:both; overflow:hidden;}
.header{height:60px; padding:16px 6px; background:url(../images/header.gif) repeat-x;}
.logo{display:block; float:left; margin:10px 0 0 20px;}
.hrig{float:right; line-height:25px; text-align:right;}
.hrig a{margin:0 5px;}

.mbox{width:940px; margin:0 auto; background:#fff; padding:0 6px; clear:both;}
.menu{background:url(../images/menu.gif) repeat-x; height:36px;}
.menu li{float:left; position:relative;}
.menu li a{color:#fff; font:bold 14px/36px "微软雅黑"; padding:0 8px;}
.menu .sy{background:url(../images/menu.gif) no-repeat 0 -40px; width:7px; height:36px;}
.menu .end{background:url(../images/menu.gif) no-repeat 0 -80px; width:2px; height:36px; float:right;}
.menu .current{background:url(../images/menu_2.gif) repeat-x;}

.menu div{position:absolute; visibility:hidden; z-index:9999; top:36px; left:0; border:1px #ddd solid; background:#fff; width:100px; padding-left:18px;}
.menu .menuz a{display:block; text-align:left; width:82px; background:url(../images/andico.gif) no-repeat 0px -28px; padding-left:10px; height:30px; font:normal 12px/30px "宋体"; color:#797979;}
.menu .menuz a:hover{color:#000; text-decoration:none; background:url(../images/andico.gif) no-repeat -150px -28px;}


.note{height:24px; padding-top:10px;}
.gund{margin-left:10px; background:url(../images/cico.gif) no-repeat 0 5px; width:570px; padding-left:30px; height:24px; float:left;}
.gund li{width:275px; float:left; background:url(../images/cico.gif) no-repeat 0 -18px; padding-left:10px;}
.search{float:right; width:280px;}
.sput{width:198px; height:22px; border:1px #b5b5b5 solid; background:url(../images/cico.gif) no-repeat 5px -54px; float:left; padding:0 5px 0 20px;}
.sbut{background:url(../images/sbut.gif) no-repeat; width:49px; height:24px; text-align:center; line-height:24px; border:0; cursor:pointer; float:right;}

/**/
.banner{padding-top:10px;}
.banner img{padding:1px; border:1px #e6e6e6 solid;}

.ilef{float:left; width:690px;}
.irig{float:right; width:240px;}

/**/
.focus{width:338px; height:195px; border:1px #ddd solid; float:left; margin-top:10px; position:relative;}
.container{width:338px; height:195px; clear:both; overflow:hidden;}
.indImg{width:3380px; float:left; height:195px;}
.indImg li{width:338px; float:left; height:195px;}
.indImg li img{width:338px; height:195px;}
.focus img{float:left;}
.scroll_qh{position:absolute; height:18px; bottom:10px; right:10px;}
.pagination{float:left; height:18px;} 
.pagination li{text-align:center; width:18px; height:18px; line-height:18px; display:block; background:#fff; float:left; cursor:pointer; margin-right:5px;}
#tip .pagination li.current{background:#8f8d8e; font-weight:bold; color:#fff}

.ib_1{float:right; width:338px; height:195px; border:1px #ddd solid; margin-top:10px;}
.ib_1 h2{background:url(../images/h2.gif) repeat-x 0 0; height:26px; position:relative;}
h2 b,h2{color:#fff; font:bold 14px/26px "微软雅黑";}
.ib_1 h2 b{display:block; position:absolute; left:0; top:0; background:url(../images/h2.gif) no-repeat 0 -40px; width:76px; height:31px; text-align:center;}
.iu_1{padding:8px 5px 0 10px;}
.iu_1 li{line-height:26px; background:url(../images/cico.gif) no-repeat 0 -78px; padding-left:10px;}
.iu_1 span{float:right; color:#999;}
.ared{color:#d20104;}

.ib_2{width:338px; height:224px; border:1px #eed8c3 solid; border-top:0; margin-top:10px;}
.ib_2 h2{background:url(../images/h2.gif) repeat-x 0 -120px; height:26px; padding-right:10px;}
.ib_2 h2 a{float:right;}
.ib_2 h2 b{float:left; display:block; background:url(../images/h2.gif) no-repeat 0 -80px; width:75px; padding-left:25px;}
.iu_2{padding:8px 5px 0 10px;}
.iu_2 li{line-height:26px; background:url(../images/cico.gif) no-repeat 0 -108px; padding-left:10px;}

.ih2{background:url(../images/h2.gif) no-repeat 0 -200px; height:29px; padding-left:35px; margin-top:10px;}
.ib_3{width:218px; height:392px; border:1px #ddd solid; border-top:0; padding:10px 10px 0;}
.iu_3{height:60px; border-bottom:1px #e9e9e9 dashed; padding-bottom:10px;}
.iu_3 li{float:left; width:108px; line-height:30px;}
.iu_3 em{display:block; float:left; background:url(../images/biao.gif) no-repeat; margin:5px 8px 0 0; width:19px; height:18px;} 
.iu_3 .u1{background-position:0 0;}
.iu_3 .u2{background-position:0 -40px;}
.iu_3 .u3{background-position:0 -80px;}
.iu_3 .u4{background-position:0 -120px;}
.iu_4 li{padding:10px 0 10px 10px; border-bottom:1px #e9e9e9 dashed; line-height:20px; background:url(../images/iu_4.gif) no-repeat 0 21px; color:#656565;}
.iu_4 li a{display:block;}
.iu_5 {text-align:center; margin-top:10px;}
.iu_5 a{display:inline-block; width:103px; height:38px; background:url(../images/sbut.gif) no-repeat -60px 0; font:bold 14px/38px "微软雅黑"; color:#333;}

.ib_4{height:223px; border:1px #e9e9e9 solid; margin-top:10px;}
.ib_4 h2,.h2link{height:26px; background:url(../images/h2.gif) repeat-x 0 -160px; padding-left:10px; color:#03379c;}

.h2link{border:1px #e9e9e9 solid; border-bottom:0; margin-top:10px;}
.link{padding-top:10px; border:1px #e9e9e9 solid; border-top:0; clear:both; overflow:hidden; padding-bottom:25px;}
.link li{float:left; width:108px; height:45px; border:1px #808080 dashed; display:inline; margin:25px 0 0 20px;}

.footer{width:783px; margin:0 auto; background:url(../images/logo_b.gif) #fff no-repeat 809px 20px; padding:20px 163px 20px 6px; clear:both; overflow:hidden; line-height:25px; text-align:right;}
.line{background:#02369c; height:3px; margin-top:30px;}


/*about.html*/
.lefnav{float:left; width:210px;}
.rignav{float:right; width:720px; padding-top:10px;}
.lefnav h2{background:url(../images/h2.gif) no-repeat 0 -240px; height:36px; line-height:36px; padding-left:40px; border:1px #e8e8e8 solid; border-bottom:0; color:#323232; margin-top:10px;}
.menu_l{border-left:1px #e8e8e8 solid; border-right:1px #e8e8e8 solid;}
.menu_l li{height:40px; background:url(../images/cico.gif) no-repeat 30px -144px; line-height:40px; border-bottom:1px #e8e8e8 solid; padding-left:45px;}
.menu_l li a{font-size:14px; line-height:40px;}
.menu_l .current{background-position:30px -184px;}
.menu_l .current a{color:#03389e;}
.contact_l{border:1px #e8e8e8 solid; border-top:0; background:url(../images/contact_l.gif) no-repeat right bottom; padding:10px 10px 15px; line-height:25px;}

.address{height:30px; line-height:30px; text-align:right; padding-right:10px;}
.address span{color:#03389e;}

.rignav h3{height:46px; border:1px #e6e6e6 solid; position:relative;}
.rignav h3 b{display:block; position:absolute; left:0; top:0; font:bold 14px/45px ""; padding:0 15px; border-bottom:2px #01369c solid;}

.nrbox{border:1px #e6e6e6 solid; border-top:0; padding:20px; clear:both; overflow:hidden;}
.nrbox h4{font:bold 14px/30px ""; text-align:center; margin-bottom:15px;}
.nrbox p{line-height:25px; margin-bottom:10px;}


/*news.html*/
.lxwm{border:1px #e6e6e6 solid; border-top:0; padding:30px; clear:both; overflow:hidden;}
.lxwm p{line-height:30px; font-size:14px; margin-bottom:20px;}

.lx_1{width:620px; margin:30px auto;}
.lx_1 li{height:30px; font:bold 14px/30px ""; padding:0 30px 0 45px; clear:both; margin-bottom:18px; background:url(../images/jxli.gif) #f5f5f5 no-repeat 20px 9px;}
.lx_1 li a{float:right;}

.lxwm dl{clear:both; overflow:hidden; margin-top:15px;}
.lxwm dt{float:left; width:120px; text-align:right; font-size:14px; line-height:28px;}
.lxwm dd{float:left; font-size:14px; line-height:28px;}
.lyput{height:26px; width:350px; border:1px #cfcfcf solid; padding:0px 10px;}
.small{width:200px;}
.lytex{width:400px; height:125px; padding:10px; border:1px #cfcfcf solid; line-height:25px; overflow:hidden;}
.lybut{background:url(../images/lybut.gif) no-repeat; width:87px; height:35px; text-align:center; font:bold 14px/35px "微软雅黑"; border:0px;}

.lx_2 li{display:inline; margin:0 0 25px 25px; width:102px; height:47px; float:left; display:inline;}
.lx_2 img{width:100px; height:45px; border:1px #ddd solid;}

.lx_3{margin-top:20px;}
.lx_3 li{height:39px; line-height:39px; border-bottom:1px #b2b2b2 dashed; background:url(../images/iu_4.gif) no-repeat 10px 18px; padding:0 25px;}
.lx_3 .down{display:block; float:right; text-indent:-8000px; background:url(../images/down.gif) no-repeat; width:15px; height:15px; margin-top:10px;}

.lx_4 li{height:35px; line-height:35px; background:url(../images/iu_4.gif) no-repeat 10px 18px; padding-left:25px;}
.page{margin-top:25px; clear:both; overflow:hidden; text-align:center;}
.page a{border:1px #dbdbdb solid; background:#f5f5f5; color:#898989; line-height:30px; padding:5px 8px; margin:0px 3px; text-decoration:none;}
.page .now,.page a:hover{border:1px #898989 solid; background:#cbcbcb;}

.lx_5 li{height:39px; line-height:39px; border-bottom:1px #b2b2b2 dashed; background:url(../images/iu_5.gif) no-repeat 10px 15px; padding:0 10px 0 30px;}
.lx_5 span{float:right; color:#999; line-height:39px;} 

.lx_6{height:30px; font:bold 14px/30px ""; padding-left:45px; clear:both; background:url(../images/jxli.gif) #f5f5f5 no-repeat 20px 9px;}
.lx_7{padding:15px 0 15px 45px; clear:both; overflow:hidden;}
.lx_7 li{width:130px; float:left; height:30px; line-height:30px; background:url(../images/iu_5.gif) no-repeat 0 10px; padding-left:20px;}
.eu_2{line-height:25px; padding:10px 10px 0;}
